
// Scénario pour fermer et éteindre le bureau
rule "Fermer la Maison"
when
     Item FermerMaison received command
then
     if (receivedCommand == ON) {
          sendCommand(LightSwitch, OFF)
          sendCommand(DoorLock, LOCKED)
     }
end